<html>
<head><title>Testing</title></head>
	<body>
		<applet CODEBASE="."
		      ID="AppletAdapter"
			  NAME="AppletAdapter"
			  CODE="net.makerplanet.api.nfse.AppletAdapter"
			  ARCHIVE="mpnfse-client.jar"
			  WIDTH=300
			  HEIGHT=300>
		</applet>	
		<p><a href="http://www.makerplanet.com.br/">Applet de NFS-e do MakerPlanet</a></p>
	</body>
</html>